# Generated by Django 3.1.3 on 2020-11-12 14:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rumahsakit', '0004_auto_20201112_2100'),
    ]

    operations = [
        migrations.AddField(
            model_name='rumahsakit',
            name='maps',
            field=models.CharField(max_length=1000, null=True),
        ),
    ]
